body {
    background-color: lightgreen;
}

h1, h3 {
    text-align: center;
}

.container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.block {
    width: 50%;
    margin: auto;
    border: 1px solid green;
    padding: 25px 50px 25px 50px;
    margin-bottom: 20px;
}

.block-title {
    text-align: center;
}

.block-text {
    border: 1px solid white;
    padding: 5px;
    text-align: left;
    background: white;
}